


.gallery {
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	padding-left:0px;

}

.gallery .col-md-4{ float:none; display:inline-block; padding:0px;}

.gallery .col-md-3{ float:none; display:inline-block; padding:0px;}

.gallery .col-md-2{ float:none; display:inline-block; padding:0px; text-align:center;}

.gallery  img{
	width:95%;
	height:100px; 
	margin-top:8px;
}

#content {
	
}

#content .wrapper {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}

.mobile-view{ display:none;}
.desktop-view{ display:block;}


@media screen and (max-width: 1024px) {

.mobile-view{ display:block;}
.desktop-view{ display:none;}

.gallery  img{
	width:95%;
	height:auto; 
	margin-top:8px;
}


}